/*
 Theme Name:   Frank L Z
 Theme URI:    
 Description:  Frank L Z Theme
 Author:       Fred Zhou
 Author URI:   
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  enfold-child
*/

/*
	General Style
*/
.reverse_theme {
	background:#d04047;
	color:#fff;
}

#scroll-top-link {
	background:#d04047;
	color:#fff;
}

#footer {
	padding:0px;
	border:none;
}

@media only screen and (max-width: 767px) {
	#floatTools {display:none;}
	#iconDiv1 {display:none;}
}

/*
	Blog Posts Style 
*/



/*
	Header Style
*/

@media only screen and (max-width: 768px) {
#header_meta { display: none !important; }}

#header_meta {
	background:#474747;
}

#header_meta span {
	color:#fff;
}

.phone-info {
	padding:0px;
}

#reg_info {
	font-size:14px;
	font-weight:normal;
	position:relative;
	top:-5px;
	margin-right:150px;
}

#top_social {
	position:relative;
	top:2px;
}

#top_social img {
	margin-left:10px;
}

#header_main .logo {
	width:100%;
}
#weixin_dr {
	position:relative;
	top:-116px;
	float:right;
}
/*--Menu--*/
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li a:hover {
	color:#303030;
}

/*--Sidebar--*/
#sidebar-cat .side_cat_title {
	font-size:20px;
	height:40px;
	line-height:40px;
	color:#fff;
	background-color:#268dce;
	padding-left:18px;
}

#sidebar-cat .side_cat_list li {
	font-size:14px;
	line-height:25px;
	padding-left:20px;
	background:url("images/flz_listimage1.png") left center no-repeat;
    margin-bottom:5px;
}

#sidebar-cat .side_cat_list li a {
	color:#303030;
}

#sidebar-cat .side_cat_list li a:hover {
	text-decoration:none;
	color:#d04047;
}

/*--Footer--*/
#footer > .container {
	width:100%;
	max-width:100%;
	padding:0px;
	margin:0px;
}

#footer .flex_cell_inner {
	max-width:1200px;
	margin:auto;
}

#footer #av-footer-layout-grid-1{
	background:#f4f4f4;
}

#footer #av-footer-layout-grid-1 .av_one_full {
	text-align:center;
}

#footer #av-footer-layout-grid-1 .av_one_full h3 {
	color:#d04048;
}

#footer #av-footer-layout-grid-1 .av_one_full h3 span {
	position:relative;
	margin-left:15px;
	top:-10px;
}

#footer #av-footer-layout-grid-1 .av_one_half {
	padding-left:50px;
}

#footer #av-footer-layout-grid-1 .av_one_half p {
	color:#303030;
	text-align:left;
	font-size:18px;
	margin:10px 0px;
}
#footer #av-footer-layout-grid-1 .av_one_half p:first-child {
	font-weight:bold;
	margin-left:-20px;
}

#footer #av-footer-layout-grid-1 .av_one_half p:nth-child(2) .reverse_theme {
	padding:5px 20px 5px 10px;
}

#footer #av-footer-layout-grid-2 {
	background: url("images/flz_dhbg.jpg") center center repeat-y;
}

#footer #av-footer-layout-grid-3 {
	background: #474747;
}

#footer #av-footer-layout-grid-3 h3 {
	color:#fff;
	text-align:center;
}

#footer #av-footer-layout-grid-3 h4 {
	color:#fff;
	font-weight:normal;
	font-size:18px;
}

#footer #av-footer-layout-grid-3 p, #footer #av-footer-layout-grid-3 a {
	color:#cdcdcd;
	font-size:14px;
}

#footer #av-footer-layout-grid-3 button {
	padding:10px 20px;
}

#footer #av-footer-layout-grid-3 p:last-child {
	text-align:center;
}

#footer #av-footer-layout-grid-4 p {
	text-align:right;
}

#footer #av-footer-layout-grid-4 img {
	margin-left:40px;
}

#footer #av-footer-layout-grid-4 .first p{
	text-align:left;
	color:#303030;
	font-weight:bold;
	font-size:20px;
	line-height:26px;
}

#footer_hide_link, #footer_hide {
	display:none;
}

/*
	Page Style
*/
/*--Home Page--*/
#homepage_row {
	max-width:1200px;
	width:100%;
	margin:auto;
}

#homepage_row .widget_recent_entries .widgettitle, #homepage_row .cat_title {
	color:#fff;
	padding-left:10px;
	height:40px;
	line-height:40px;
	font-size:20px;
	margin-top:0px;
	clear:both;
}

#homepage_row .widget_recent_entries .widgettitle {
	display:none;
}

#homepage_row .widget_recent_entries ul {
	margin-top:20px;
}

#homepage_row .widget_recent_entries ul li {
	background:url("images/flz_listimage.png") left center no-repeat;
	margin-left:0px;
	padding-left:15px;
	border:none;
}

#homepage_row .widget_recent_entries ul li a {
	color:#3730cf;
	font-size:15px;
	font-style:normal;
}

#homepage_row .widget_recent_entries ul li a:hover, #homepage_row .avia-icon-list li a:hover {
	text-decoration:none;
	color:#d04047;
}

#homepage_row .cat_title {
	margin-bottom:0px;
}

#homepage_row .cat_title a {
	display:inline-block;
	width:100%;
}

#homepage_row .avia-icon-list{
	margin:0px;
}

#homepage_row .avia-icon-list li {
	line-height:40px;
	height:40px;
}

#homepage_row .avia-icon-list li a {
	font-size:15px;
	color:#303030;
	padding-left:5px;
	display:inline-block;
	width:100%;
}

/*
	Category Template
*/
.template-blog .post_delimiter {
	padding:0px;
	margin:0px 0px 20px 0px;
}

.entry-content-wrapper .post-title, #top .fullsize .template-blog .post-title {
	font-size:18px;
	text-align:left;
}

.post-meta-infos {
	font-size:13px;
}

.template-blog .pagination {
	padding:1px 50px 10px 0px;
}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a{
	margin-right:10px;
}

.blog-author .fn a {
	pointer-events: none;
	cursor: default;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width:1000px;
}

#top .fullsize .template-blog .post .entry-content-wrapper > *{ max-width: 1000px; margin-left:auto; margin-right:auto; }

#top .fullsize .template-blog .post-title{text-align: left; max-width: 1000px;}
#top .fullsize .template-blog .post-meta-infos{text-align: left;}

/*
	Search Style
*/
.search-result-counter {
position: absolute;
left: 0;
top: 1px;
box-shadow: none;
height: 24px;
line-height: 24px;
padding: 0px 10px;
text-align: center;
border-radius: 0px;
width: 44px;
font-weight:bold;
font-size:16px;
}

.main_color .search-result-counter {
	background:#fff;
}

#top .template-search.content .entry-content-wrapper {
padding-bottom: 40px;
padding-left:45px;
font-size: 13px;
clear:both;
}

/*
	Relate Post Style
*/

.related_posts .related_entries_container .related_image_wrap {
	display:none !important;
}

/*
	404 Style
*/
.error_sub {
	font-size:18px;
}

.return_home {
	margin-bottom:20px;
	font-size:16px;
}

.no_found {
	font-size:16px;
}

/*
    Translate style
*/
#wpcc_widget_inner {
	z-index: 999;
	position: fixed;
	right: 5%;
	top: 5px;
}

#wpcc_widget_inner a {
	color: #ffcdd2;
}

@media only screen and (min-width:768px) {
    
}

@media only screen and (max-width:767px) {
    #wpcc_widget_inner {
        right: 20%;
    }
    #wpcc_widget_inner a {
    	color: #f44336;
    }
}